html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
}

html, body, button, input {
  font-size: 18px;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
}

button {
  padding: 5px;
  margin-left: 5px;
  height: 50px;
  border-radius: 15px;
  cursor: pointer;
  min-width: 50px;
}

#app {
  display: flex;
  flex-direction: column;
  padding-left: 10%;
  padding-right: 10%;
  
  background-image: url('/midibin-sides.svg');
  background-repeat: repeat-y;
  background-size: 100%;
  min-height: 100%;
}

.row {
  display: flex;
  flex-direction: row;
}

.col {
  display: flex;
  flex-direction: column;
}

.expand {
  flex-grow: 1;
  flex-basis: 0;
}

.expand-more {
  flex-grow: 2;
  flex-basis: 0;
}

.zerowidth {
  width: 0px;
}

.section {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
  text-align: center;
  border: 5px solid #333333;
  border-radius: 15px;
  max-width: 600px;
}

.title {
  font-size: 24px;
  text-align: center;
}

.toolbar-row {
  height: 60px;
  line-height: 60px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.workspace {
  margin-bottom: 20px;
}

.editor {
  min-height: 300px;
}

.player {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.server-error {
  background-color: pink;
  white-space: pre-wrap;
}

.block {
  text-align: center;
  margin: 10px;
}

.small {
  font-size: 10px;
}

.midi-link {
  margin: 5px;
}
